<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class KasbonPegawaiBayarTransaksi extends Model
{
    //
    protected $table = "keu_kasbon_pegawai_transaksi_bayar";

    public function detailTransaksi()
    {
    	return $this->hasMany("App\KasbonPegawaiBayar", "id_transaksi_bayar");
    }
}
